{% extends 'juno.jinja2' %}
{% set hard_reset_command = '/usr/local/lab-scripts/snmp_pdu_control --hostname pdu01 --command reboot --port 18' %}
{% set usb_device_id = 0 %}
{% set usb_label = 'SanDiskCruzerBlade' %}
{% set usb_uuid = 'usb-SanDisk_Cruzer_Blade_4C530001280522103732-0:0' %}
{% set power_off_command = '/usr/local/lab-scripts/snmp_pdu_control --hostname pdu01 --command off --port 18' %}
{% set power_on_command = '/usr/local/lab-scripts/snmp_pdu_control --hostname pdu01 --command on --port 18' %}
{% set connection_command = 'telnet tf-master.tflab 7006' %}
{% set usb_filesystem_label = 'JUNOR101' %}
{% set device_ip = '10.88.18.30' %}
{% set device_mac = '00:02:f7:00:61:5b' %}
{% set vexpress_sky2_mac = '0x00,0x02,0xF7,0x00,0x61,0x5b' %}

{% set sync_to_lava = {'device_type': 'juno', 'worker': 'tf-master.tflab', 'tags': ['r1', 'juno-r1'], 'aliases': []} %}
